<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <!--The align attribute changes the alignment of the paragraph and h2 element-->
    <h2 align="center" id="top">HTML Attributes</h2>
    <p align="center"><em>Modifiers of element behaviors</em></p>

    <h2 align="right">HTML Images</h2>

    <p align="right"><em>An image can be show using &lt;img&gt; tag along with <strong>its</strong> src attribute.</em></p>

    <!--Adds an image using absolute linking-->
    <a href="https://place-puppy.com">
        <img src="https://place-puppy.com/300x300">
    </a>

    <p>
        <code>
            &lt;img src="https://place-puppy.com/300x300"&gt;
        </code>
    </p>

    <a href="https://zuitt.co" target="_blank">
        <img src="./images/zuittlogo.png">
    </a>
    <p>
        <code>
            &lt;img src="./images/zuittlogo.png"&gt;
        </code>
    </p>

    <p>Valid image extension:</p>
    <ol type="a" reversed>
        <li>png</li>
        <li>jng</li>
        <li>gif</li>
        <li>svg</li>
        <li>webp</li>
    </ol>

    <p>Take a look at w3schools attribute reference <a href="https://www.w3schools.com/tags/ref_attributes.asp" target="_blank">here</a></p>

    <h2>HTML Links</h2>

    <h4>Absolute Link</h4>

    <a href="https://zuitt.co">I'm a hyperlink</a>

    <h4>Relative Link</h4>
    <p>Go to <a href="./link.html">link.html</a></p>

    <p>Go to <a href="#top">Top</a></p>
</body>
</html>